
[class*="fab"] {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(255,255,255,0);
  -webkit-tap-highlight-color: transparent;
}
.fab-shadow {
  position: fixed;
  width: 0;
  height: 100%;
  background: rgba(0,0,0,0.3); /*opacidad*/
  opacity: 0;
  bottom: 0;
  right: 0;
  z-index: 400;
  transition: opacity 0.2s, width 0s 0.1s; /*velocidad animacion*/
}
.fab-button {
  width: 64px;
  height: 64px;
  border-radius: 100%;
  margin: 16px;
  display: table;
  box-shadow: 0 2px 6px rgba(0,0,0,0.5);
  position: fixed;
  bottom:0;
  right:0; 
  white-space: nowrap;
  transition: box-shadow 0.2s;
}
.fab-button.red {
  background: #f44456;
}
.fab-button.pink {
  background: #e91e63;
}
.fab-button:hover {
  box-shadow: 0 2px 8px rgba(0,0,0,0.7);
}
.fab-button:focus {
  z-index: 450;
  pointer-events: none;
}
.fab-button:focus ~ .fab-shadow {
  position: fixed;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: opacity 0.8s, width 0s;
}
.fab-button div {
  width: 20px;
  height: 20px;
  font-size: 18px;
  background: #fff;
  margin: 29px;
  border-radius: 100%;
  box-shadow: 0 -11px #fff, 0 11px #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff;
  transition: all 0.5s cubic-bezier(0.5, 2, 0.5, 1);
}
.fab-button:focus .dot {
  width: 50px;
  height: 50px;
  margin: 30px;
  border-radius: 0;
  box-shadow: 0 0 #fff, 0 0 #fff, 0 -3px #fff, 0 3px #fff, -3px 0 #fff, 3px 0 #fff, 0 -6px #fff, 0 6px #fff, -6px 0 #fff, 6px 0 #fff, 0 -9px #fff, 0 9px #fff, -9px 0 #fff, 9px 0 #fff, 0 -12px #fff, 0 12px #fff, -12px 0 #fff, 12px 0 #fff;
  transform: rotate(225deg);
}
.fab-button .plus {
  width: 4px;
  height: 4px;
  margin: 30px;
  font-size: 8px;
  border-radius: 0;
  box-shadow: 0 0 #fff, 0 0 #fff, 0 -8px #fff, 0 8px #fff, -8px 0 #fff, 8px 0 #fff, 0 -1px #fff, 0 1px #fff, -1px 0 #fff, 1px 0 #fff, 0 -3px #fff, 0 3px #fff, -3px 0 #fff, 3px 0 #fff, 0 -6px #fff, 0 6px #fff, -6px 0 #fff, 6px 0 #fff
}
.fab-button:focus .plus {
  transform: rotate(225deg);
}
.fab-button .menu {
  width: 4px;
  height: 4px;
  margin: 30px;
  border-radius: 0;
  box-shadow: -12px -9px #fff, -9px -9px #fff, -6px -9px #fff, -3px -9px #fff, 0 -9px #fff, 3px -9px #fff, 6px -9px #fff, 9px -9px #fff, 12px -9px #fff, -12px 0 #fff, -9px 0 #fff, -6px 0 #fff, -3px 0 #fff, 0 0 #fff, 3px 0 #fff, 6px 0 #fff, 9px 0 #fff, 12px 0 #fff, -12px 9px #fff, -9px 9px #fff, -6px 9px #fff, -3px 9px #fff, 0 9px #fff, 3px 9px #fff, 6px 9px #fff, 9px 9px #fff, 12px 9px #fff;
}
.fab-button:focus .menu {
  box-shadow: 0 -12px #fff, 0 -9px #fff, 0 -6px #fff, 0 -3px #fff, 0 0 #fff, 0 -3px #fff, 0 -6px #fff, 0 -9px #fff, 0 -12px #fff, -12px 0 #fff, -9px 0 #fff, -6px 0 #fff, -3px 0 #fff, 0 0 #fff, 3px 0 #fff, 6px 0 #fff, 9px 0 #fff, 12px 0 #fff, 0 12px #fff, 0 9px #fff, 0 6px #fff, 0 3px #fff, 0 0 #fff, 0 3px #fff, 0 6px #fff, 0 9px #fff, 0 12px #fff;
  transform: rotate(225deg);
}
.fab-button:focus + .fab-options,
.fab-options:active {
  position: fixed;
  width: inherit;
  overflow: initial;
  height: inherit;
}
.fab-options:active {
  position: fixed;
  width: inherit;
  overflow: hidden;
  height: inherit;
}
.fab-options:after {
  position: fixed;
  width: inherit;
  overflow: hidden;
  height: inherit;
  height: 300px;
}
.fab-options {
  position: absolute;
  bottom:75px;
  right:0;
  width: 0;
  overflow: hidden;
  z-index: 500;
  margin: 50px 0 0 20px;
}
.fab-options .fab-option {
  display: table;
  color: #fff;
  margin: 8px;
  text-decoration: none !important;
}

/*.fab-options .fab-option * {
  box-shadow: 0 2px 6px rgba(0,0,0,0.5);
  transition: box-shadow 0.2s;
}
.fab-options .fab-option:hover * {
  box-shadow: 0 2px 8px rgba(0,0,0,0.7);
  color: #fff;
}*/
.fab-options .fab-option p {
  position: relative;
  bottom:15px;
  right:85px;
  width: 120px;
  font-size: 18px;
  display: inline-block;
  padding: 6px 8px;
  margin: 0;
  background: #424242;
  border-radius: 2px;
}
.fab-options .fab-option i {
  position: relative;
  bottom:10px;
  right:-101px;
  width: 44px;
  height: 44px;
  border-radius: 100%;
  background: white;
  padding: 0 10px;
  color: #white;
}